.header_box {
	width: 960px;
	height: 242px;
	background: #2D2F3A;
	background: -webkit-gradient(linear, left top, left bottom, from(#2d2f3a), to(#000));
	background: -moz-linear-gradient(top,  #2d2f3a,  #000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d2f3a', endColorstr='#000000');	
}
.header_box h1 {
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
}
.header_box a {
	text-decoration: underline;
}
.logo {
  display: block;
  position: relative;
  top: 16px;
  left: 1px;
  height: 68px;
  width: 190px;
  background: url('/content/elements/90-3fm-seattle-kexp-org.png') bottom right no-repeat;
}
.logo img {
    border: none;
}
.bar {
  position: absolute;
  bottom: 0;
  width: 18px;
  margin-right: 1px;
  min-height: 36px;
  background: #ffffff url('/content/elements/bar-bottom.png') no-repeat bottom center;
  padding-bottom: 2px;
}
.bar .bar-top {
  position: absolute;
  top: 0;
}
.bar .bar-bottom {
  position: absolute;
  bottom: 0;
}
.k {
  left: 6px;
}
.e {
  left: 26px;
}
.x {
  left: 46px;
}
.p {
  left: 66px;
}

/* Header Leaderboard Ad */
#ad-dfp-leaderboard {
	position: absolute;
	top: 0;
	left: 224px;
	padding: 0 10px 0 0;
	background: transparent url('/content/elements/sponsoredby.png') no-repeat bottom right;
	width: 728px;
	height: 90px;
}
/* Donate Space */
.donate-space {
	position: absolute;
	top: 100px; /*98 w/o newhome promo*/
	left: 826px;
	background-color: #feac31;
	text-align: center;
	width: 128px;
	height: 108px;
	font-size: 11px;
	font-weight: bold;
}
.donate-space button {
	padding: 4px;
	margin-top: 8px;
	width: 112px;
	margin-bottom: 0;
	background-color: #f9e7d7;
	font-size: 18px;
	font-family: Impact,Oswald;
}
.donate-space button:hover {
    background-color: #dfebf0;
}
.donate-space div {
	text-align: left;
	margin: 12px;
}
.donate-space a,
.donate-space a:visited {
	color: #000;
}
.donate-space a:hover {
    color: #fff !important;
}
.listenlive {
	position: absolute;
	top: 100px;
    left: 19px;
	width: 224px;
	color: #fff;
	font-size: 11px;
}
.listenLiveImage {
  cursor: pointer;  
}
.listenlive strong {
	display: block;
	font-size: 18px;
	font-weight: bold;
    line-height: 16px;
}
.listenlive a, .listenlive a:visited {
	color: #fff;
}
.listenlive a:hover {
	color: #feac31 !important;
}
.listenlive ul {
	list-style-type: none;
	padding: 0;
	margin: 9px 0;
	text-align: left;
}
.listenlive ul li {
    font-size: 12px;
    margin-top:4px;
    padding: 0;
}
.listenlive ul li a {
    background: transparent url('/content/elements/StreamCircle-16.png') no-repeat top left;
    padding:2px 0 2px 20px;
}
.listenlive ul li a:hover {
    background: transparent url('/content/elements/StreamCircle-16on.png') no-repeat left top;
}
.listenlive ul li * {
    vertical-align: middle;
}
.currentinfo {
	position: absolute;
	top: 100px;
	left: 224px;
	width: 600px;
	color: #fff;
    /*background: transparent url('/content/images/newhome/KEXP_Tile3_134x109_v1.jpg') no-repeat right center;*/
}
.currentinfo img.albumart {
	width: 102px;
	height: 102px;
	float: left;
	margin: 0 10px 0 0;
}
.currentinfo strong {
    color: #feac31;
}
.currentinfo .showinfo {
    font-size: 11px;
    margin-bottom: 8px;
}
.currentinfo .time, .currentinfo .track {
    font-weight: bold;
}
.currentinfo .artist,
.currentinfo .track,
.currentinfo .album {
    font-size: 14px;
    margin-top: 2px;
}
.currentinfo .artist a,
.currentinfo .artist a:visited {
    color: #ffffff;
    font-weight: normal !important;
}
.currentinfo .artist a:hover {
    color: #feac31 !important;
}
.currentinfo .artist em {
    display: none;
}
.currentinfo .newhomehdr {
    float: right;
}
.newhomesidepromo {
    position: absolute;
    top: 0;
    left: 966px;
}